Hello all,

same problem here, after upgrade from libktorrent3 (1.1.2-1) to libktorrent3 
(1.1.3-1).

I down graded libktorrent3 to version 4:1.1.2~bpo60+1 (squeeze-backports) from 
squeeze backports as well as ktorrent (4.1.1-2~bpo60+1)
and libktorrent-l10n (1.1.1-2~bpo60+1) and now ktorrent works again.

May be this information is usefull for the unstable team.


My System is squeeze + unstable + experimental
 APT policy: (500, 'stable-updates'), (500, 'unstable'), (500, 'stable'), (1, 
'experimental')



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to